use super::configuration::ConfigID;

#[derive(Debug, Clone, Copy, PartialEq, Eq, PartialOrd, Ord)]
pub struct InfoID(pub(crate) i64);

#[derive(Debug)]
pub struct Info {
    pub id: InfoID,
    pub config_id: ConfigID,
    pub name: String,
    pub value: String,
}
